<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <RootNamespace>_3._Refactoring___Prime_Checker</RootNamespace>
  </PropertyGroup>

</Project>
